import { useBlockProps, RichText, InnerBlocks } from "@wordpress/block-editor";
import { __ } from "@wordpress/i18n";

export default function save({ attributes, setAttributes }) {
	const { relatedPostPreviewGhostContent } = attributes;
	if (!relatedPostPreviewGhostContent) return null;

	return <>{relatedPostPreviewGhostContent}</>;
}
